/* Google fonts used in this project 
    1) font-family: 'Roboto', sans-serif;
    2) font-family: 'Open Sans', sans-serif;
    3) font-family: 'Poppins', sans-serif;


*/


/* Start globle css */

body {
    padding: 0px;
    margin: 0px;
    font-weight: 400;
    color: #333;
    font-size: 15px;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none !important;
}


/* Deafult Margin & Padding */


/*-- Margin Top --*/

.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-25 {
    margin-top: 25px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-35 {
    margin-top: 35px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-45 {
    margin-top: 45px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-55 {
    margin-top: 55px;
}

.mt-60 {
    margin-top: 60px;
}

.mt-65 {
    margin-top: 65px;
}

.mt-70 {
    margin-top: 70px;
}

.mt-75 {
    margin-top: 75px;
}

.mt-80 {
    margin-top: 80px;
}

.mt-85 {
    margin-top: 85px;
}

.mt-90 {
    margin-top: 90px;
}

.mt-95 {
    margin-top: 95px;
}

.mt-100 {
    margin-top: 100px;
}

.mt-105 {
    margin-top: 105px;
}

.mt-110 {
    margin-top: 110px;
}

.mt-115 {
    margin-top: 115px;
}

.mt-120 {
    margin-top: 120px;
}

.mt-125 {
    margin-top: 125px;
}

.mt-130 {
    margin-top: 130px;
}

.mt-135 {
    margin-top: 135px;
}

.mt-140 {
    margin-top: 140px;
}

.mt-145 {
    margin-top: 145px;
}

.mt-150 {
    margin-top: 150px;
}

.mt-155 {
    margin-top: 155px;
}

.mt-160 {
    margin-top: 160px;
}

.mt-165 {
    margin-top: 165px;
}

.mt-170 {
    margin-top: 170px;
}

.mt-175 {
    margin-top: 175px;
}

.mt-180 {
    margin-top: 180px;
}

.mt-185 {
    margin-top: 185px;
}

.mt-190 {
    margin-top: 190px;
}

.mt-195 {
    margin-top: 195px;
}

.mt-200 {
    margin-top: 200px;
}


/*-- Margin Bottom --*/

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-35 {
    margin-bottom: 35px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-45 {
    margin-bottom: 45px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-55 {
    margin-bottom: 55px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mb-65 {
    margin-bottom: 65px;
}

.mb-70 {
    margin-bottom: 70px;
}

.mb-75 {
    margin-bottom: 75px;
}

.mb-80 {
    margin-bottom: 80px;
}

.mb-85 {
    margin-bottom: 85px;
}

.mb-90 {
    margin-bottom: 90px;
}

.mb-95 {
    margin-bottom: 95px;
}

.mb-100 {
    margin-bottom: 100px;
}

.mb-105 {
    margin-bottom: 105px;
}

.mb-110 {
    margin-bottom: 110px;
}

.mb-115 {
    margin-bottom: 115px;
}

.mb-120 {
    margin-bottom: 120px;
}

.mb-125 {
    margin-bottom: 125px;
}

.mb-130 {
    margin-bottom: 130px;
}

.mb-135 {
    margin-bottom: 135px;
}

.mb-140 {
    margin-bottom: 140px;
}

.mb-145 {
    margin-bottom: 145px;
}

.mb-150 {
    margin-bottom: 150px;
}

.mb-155 {
    margin-bottom: 155px;
}

.mb-160 {
    margin-bottom: 160px;
}

.mb-165 {
    margin-bottom: 165px;
}

.mb-170 {
    margin-bottom: 170px;
}

.mb-175 {
    margin-bottom: 175px;
}

.mb-180 {
    margin-bottom: 180px;
}

.mb-185 {
    margin-bottom: 185px;
}

.mb-190 {
    margin-bottom: 190px;
}

.mb-195 {
    margin-bottom: 195px;
}

.mb-200 {
    margin-bottom: 200px;
}


/*-- Padding Top --*/

.pt-5 {
    padding-top: 5px;
}

.pt-10 {
    padding-top: 10px;
}

.pt-15 {
    padding-top: 15px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-25 {
    padding-top: 25px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-35 {
    padding-top: 35px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-45 {
    padding-top: 45px;
}

.pt-50 {
    padding-top: 50px;
}

.pt-55 {
    padding-top: 55px;
}

.pt-60 {
    padding-top: 60px;
}

.pt-65 {
    padding-top: 65px;
}

.pt-70 {
    padding-top: 70px;
}

.pt-75 {
    padding-top: 75px;
}

.pt-80 {
    padding-top: 80px;
}

.pt-85 {
    padding-top: 85px;
}

.pt-90 {
    padding-top: 90px;
}

.pt-95 {
    padding-top: 95px;
}

.pt-100 {
    padding-top: 100px;
}

.pt-105 {
    padding-top: 105px;
}

.pt-110 {
    padding-top: 110px;
}

.pt-115 {
    padding-top: 115px;
}

.pt-120 {
    padding-top: 120px;
}

.pt-125 {
    padding-top: 125px;
}

.pt-130 {
    padding-top: 130px;
}

.pt-135 {
    padding-top: 135px;
}

.pt-140 {
    padding-top: 140px;
}

.pt-145 {
    padding-top: 145px;
}

.pt-150 {
    padding-top: 150px;
}

.pt-155 {
    padding-top: 155px;
}

.pt-160 {
    padding-top: 160px;
}

.pt-165 {
    padding-top: 165px;
}

.pt-170 {
    padding-top: 170px;
}

.pt-175 {
    padding-top: 175px;
}

.pt-180 {
    padding-top: 180px;
}

.pt-185 {
    padding-top: 185px;
}

.pt-190 {
    padding-top: 190px;
}

.pt-195 {
    padding-top: 195px;
}

.pt-200 {
    padding-top: 200px;
}

.pt-113 {
    padding-top: 113px;
}


/*-- Padding Bottom --*/

.pb-5 {
    padding-bottom: 5px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-15 {
    padding-bottom: 15px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-25 {
    padding-bottom: 25px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-35 {
    padding-bottom: 35px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-45 {
    padding-bottom: 45px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-55 {
    padding-bottom: 55px;
}

.pb-60 {
    padding-bottom: 60px;
}

.pb-65 {
    padding-bottom: 65px;
}

.pb-70 {
    padding-bottom: 70px;
}

.pb-75 {
    padding-bottom: 75px;
}

.pb-80 {
    padding-bottom: 80px;
}

.pb-85 {
    padding-bottom: 85px;
}

.pb-90 {
    padding-bottom: 90px;
}

.pb-95 {
    padding-bottom: 95px;
}

.pb-100 {
    padding-bottom: 100px;
}

.pb-105 {
    padding-bottom: 105px;
}

.pb-110 {
    padding-bottom: 110px;
}

.pb-115 {
    padding-bottom: 115px;
}

.pb-120 {
    padding-bottom: 120px;
}

.pb-125 {
    padding-bottom: 125px;
}

.pb-130 {
    padding-bottom: 130px;
}

.pb-135 {
    padding-bottom: 135px;
}

.pb-140 {
    padding-bottom: 140px;
}

.pb-145 {
    padding-bottom: 145px;
}

.pb-150 {
    padding-bottom: 150px;
}

.pb-155 {
    padding-bottom: 155px;
}

.pb-160 {
    padding-bottom: 160px;
}

.pb-165 {
    padding-bottom: 165px;
}

.pb-170 {
    padding-bottom: 170px;
}

.pb-175 {
    padding-bottom: 175px;
}

.pb-180 {
    padding-bottom: 180px;
}

.pb-185 {
    padding-bottom: 185px;
}

.pb-190 {
    padding-bottom: 190px;
}

.pb-195 {
    padding-bottom: 195px;
}

.pb-200 {
    padding-bottom: 200px;
}


/*-- Padding Left --*/

.pl-0 {
    padding-left: 0px;
}

.pl-5 {
    padding-left: 5px;
}

.pl-10 {
    padding-left: 10px;
}

.pl-15 {
    padding-left: 15px;
}

.pl-20 {
    padding-left: 20px;
}

.pl-25 {
    padding-left: 35px;
}

.pl-30 {
    padding-left: 30px;
}

.pl-35 {
    padding-left: 35px;
}

.pl-35 {
    padding-left: 35px;
}

.pl-40 {
    padding-left: 40px;
}

.pl-45 {
    padding-left: 45px;
}

.pl-50 {
    padding-left: 50px;
}

.pl-55 {
    padding-left: 55px;
}

.pl-60 {
    padding-left: 60px;
}

.pl-65 {
    padding-left: 65px;
}

.pl-70 {
    padding-left: 70px;
}

.pl-75 {
    padding-left: 75px;
}

.pl-80 {
    padding-left: 80px;
}

.pl-85 {
    padding-left: 80px;
}

.pl-90 {
    padding-left: 90px;
}

.pl-95 {
    padding-left: 95px;
}

.pl-100 {
    padding-left: 100px;
}


/*-- Padding Right --*/

.pr-0 {
    padding-right: 0px;
}

.pr-5 {
    padding-right: 5px;
}

.pr-10 {
    padding-right: 10px;
}

.pr-15 {
    padding-right: 15px;
}

.pr-20 {
    padding-right: 20px;
}

.pr-25 {
    padding-right: 35px;
}

.pr-30 {
    padding-right: 30px;
}

.pr-35 {
    padding-right: 35px;
}

.pr-35 {
    padding-right: 35px;
}

.pr-40 {
    padding-right: 40px;
}

.pr-45 {
    padding-right: 45px;
}

.pr-50 {
    padding-right: 50px;
}

.pr-55 {
    padding-right: 55px;
}

.pr-60 {
    padding-right: 60px;
}

.pr-65 {
    padding-right: 65px;
}

.pr-70 {
    padding-right: 70px;
}

.pr-75 {
    padding-right: 75px;
}

.pr-80 {
    padding-right: 80px;
}

.pr-85 {
    padding-right: 80px;
}

.pr-90 {
    padding-right: 90px;
}

.pr-95 {
    padding-right: 95px;
}

.pr-100 {
    padding-right: 100px;
}


/* font weight */

.f-700 {
    font-weight: 600;
}

.f-600 {
    font-weight: 600;
}

.f-500 {
    font-weight: 500;
}

.f-400 {
    font-weight: 400;
}

.f-300 {
    font-weight: 300;
}


/* Background Color */

.gray-bg {
    background: #f4f4fe;
}

.white-bg {
    background: #fff;
}

.black-bg {
    background: #222;
}

.theme-bg {
    background: #222;
}

.primary-bg {
    background: #1a237e;
}


/* Color */

.white-color {
    color: #fff;
}

.black-color {
    color: #222;
}

.theme-color {
    color: #222;
}

.primary-color {
    color: #222;
}


/* black overlay */

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0px;
    margin-bottom: 15px;
}

.text-upper {
    text-transform: uppercase;
}

.btn1 {
    display: inline-block;
    padding: 10px 20px;
    background: #fff;
    color: #222;
    outline: 0;
    border-radius: 4px;
}

.btn1:hover {
    background: goldenrod;
}

.app-container{
    max-width:560px;
    width: 90%;
    margin: auto;
    position: relative;
}
/* End of globle css */


/* Start login page design  */
        body{
            background:#f2f2f2;
            font-family: 'Arial', sans-serif;
        }
        .logo  {
               padding: 0 22px;
        }
        .logo img {
            width: 127px;
        }
        .purple-bg{
            background: #110c02;
            height: 351px;
            border-bottom-left-radius:50% 15%;
            border-bottom-right-radius:50% 15%;
            position:relative;
            text-align:center;
            color:#fff;
        }

        .login-wrapper{
            max-width:360px;
            width: 90%;
            /* margin:40px auto; */
            /* background:#fff; */
            border-radius:20px;
            overflow:hidden;
            box-shadow:0 10px 30px rgba(0,0,0,0.1);
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
        }

        .login-header{
            /* background: #dca133; */
            padding:30px 20px 60px;
            color:#fff;
            position:relative;
        }

        .login-header h3{
            margin:0;
            font-weight:600;
        }

        .login-header p{
            font-size:13px;
            opacity:0.9;
        }

        .login-form{
            padding:25px;
            margin-top:-40px;
            background: #fff;
            border-radius: 20px;
        }

        .login-form .form-control{
            height:45px;
            border-radius:25px;
            padding-left:40px;
        }

        .form-group{
            position:relative;
            margin-bottom:15px;
        }

        .form-group i{
            position:absolute;
            top:14px;
            left:15px;
            color:#999;
        }

        .btn-login{
            background: #dca133;
            color:#fff;
            border-radius:25px;
            height:45px;
            border:none;
            transition: all 1s;
        }

        .btn-login:hover{
            background: #4d3406;
            color:#fff;
            transition: all 1s;
        }

        .forgot{
            display:block;
            text-align:center;
            margin-top:10px;
            font-size:13px;
            color:#7c79e8;
        }

        .social-login{
            text-align:center;
            margin-top:20px;
        }

        .social-login a{
            width:40px;
            height:40px;
            display:inline-block;
            line-height:40px;
            border-radius:50%;
            color:#fff;
            margin:5px;
        }

        .fb{background:#3b5998;}
        .tw{background:#55acee;}
        .gp{background:#dd4b39;}
        .ln{background:#0077b5;}

        .skip{
            text-align:center;
            margin:15px 0;
            font-size:12px;
            color:#999;
        }

/* End of login page design  */

/* Start dashboard page design  */
.app{
    /* max-width:360px; */
    /* margin:30px auto; */
    background:#fff;
    /* border-radius:30px; */
    padding-bottom:90px;
    box-shadow:0 20px 50px rgba(0,0,0,0.15);
    height: 100vh;
    overflow-x: hidden;
}

/* HEADER */
.header{
    padding:20px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.header h3{
    margin:0;
    font-weight:600;
}

.profile img{
    width:40px;
    height:40px;
    border-radius:50%;
}

/* BALANCE CARD */
.balance-card{
    /*background:#2f63f4;*/
    color:#241f1f;
    margin:0 20px;
    padding:20px;
    border-radius:20px;
    margin-bottom: 10px;
}



.balance-card h4{
    margin:0;
    font-size:14px;
}

.balance-card h2{
    margin:10px 0;
    font-weight:700;
}

.progress{
    height:6px;
    margin-bottom:8px;
}

.progress-bar{
    background:#fff;
}

.balance-footer{
    display:flex;
    justify-content:space-between;
    font-size:12px;
}

/* SECTION */
.section{
    padding:20px;
    background: #fff;
}

.section-title{
    font-size:12px;
    font-weight:600;
    color:#aaa;
    display:flex;
    justify-content:space-between;
}

/* LIST */
.list{
    background:#fff;
    border-radius:20px;
    padding:15px;
    box-shadow:0 10px 25px rgba(0,0,0,0.08);
    margin-top:10px;
}

.list-item{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:15px;
}

.list-item:last-child{
    margin-bottom:0;
}

.icon{
    width:40px;
    height:40px;
    border-radius:12px;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fff;
}

.red{background:#ff6b6b;}
.yellow{background:#feca57;}
.green{background:#1dd1a1;}

.item-info{
    flex:1;
    padding-left:10px;
}

.item-info h5{
    margin:0;
    font-size:14px;
}

.item-info span{
    font-size:12px;
    color:#999;
}

/* WISHLIST */
.wishlist{
    display:flex;
    gap:10px;
    margin-top:10px;
}

.w-item{
    width:60px;
    height:60px;
    border-radius:15px;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    color:#fff;
    font-size:12px;
}

/*.blue{background:#2f63f4;}*/
/*.green2{background:#1dd1a1;}*/
/*.orange{background:#feca57;}*/
/*.red2{background:#ff6b6b;}*/

.pink {
    background: #ffcef3;
}
.green{background:#90ffe1;}
.orange{background:#ffe29d;}
.blue{background:#bbd8ec;}



/* BOTTOM NAV */
.bottom-nav{
    position:absolute;
    bottom:0;
    width:100%;
    background:#fff;
    padding:10px 0;
    display:flex;
    justify-content:space-around;
    box-shadow:0 -10px 30px rgba(0,0,0,0.1);
}

.bottom-nav i{
    font-size:20px;
    color:#bbb;
}

.bottom-nav .active{
    color:#2f63f4;
}

.add-btn{
    width:55px;
    height:55px;
    background:#2f63f4;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fff;
    margin-top:-30px;
    box-shadow:0 10px 20px rgba(47,99,244,0.5);
}
.add-btn a{
    display: inline-block;
}
/* End of dashboard page design  */

/* Start search page design  */
.searchpage .section-title{
    
}

/* HEADER */
.page-title{
    border-bottom:2px solid #9b59b6;
    padding-bottom:10px;
    margin-bottom:20px;
}
.page-title h4{
    color:#9b59b6;
    font-weight:600;
}
.page-title small{
    color:#777;
}

/* SECTION */
.section-title{
    font-weight:600;
    margin:20px 0 10px;
}

/* INPUT */
.form-control{
    height:40px;
    border-radius:6px;
}

label{
    font-weight:600;
    font-size:13px;
}

label span{
    color:red;
}

/* CHECK BUTTON */
.btn-check{
    margin-top:25px;
}
.btn-check button {
    padding: 10px 0;
}

/* NEW ENQUIRY BOX */
.enquiry-box{
    border:2px solid #3fa9f5;
    border-radius:10px;
    padding:20px;
    margin-top:20px;
}

.enquiry-head{
    display:flex;
    align-items:center;
    color:#3fa9f5;
    font-weight:600;
    border-bottom:1px solid #3fa9f5;
    padding-bottom:10px;
    margin-bottom:15px;
}

.enquiry-head i{
    font-size:22px;
    margin-right:10px;
}

/* CHECKBOXES */
.inline-check label{
    margin-right:15px;
    font-weight:normal;
}

/* SUBMIT */
.submit-btn{
    margin-top:20px;
}

.btn-primary{
    background:#1e6de8;
    border:none;
}
/* End of search page design  */